/* Image blend modes */
.multiply{
mix-blend-mode: multiply;
}


.radius {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

/* Make It Spin */


.turny {
  position: fixed; /* make sure it stays put so we can see it! */

  animation: rotate 1s linear infinite;
  animation-play-state: paused;
  animation-delay: calc(var(--scroll) * -1s);
}

/* Make It Spin */

/* Floating animation */
.floating{
 float: left;
 -webkit-animation-name: Floatingx;
 -webkit-animation-duration: 3s;
 -webkit-animation-iteration-count: infinite;
 -webkit-animation-timing-function: ease-in-out;
 -moz-animation-name: Floating;
 -moz-animation-duration: 3s;
 -moz-animation-iteration-count: infinite;
 -moz-animation-timing-function: ease-in-out;
 margin-top: 5px;
}
@-webkit-keyframes Floatingx{
 from {-webkit-transform:translate(0, 0px);}
 65% {-webkit-transform:translate(0, 15px);}
 to {-webkit-transform: translate(0, -0px); } 
}
 
@-moz-keyframes Floating{
 from {-moz-transform:translate(0, 0px);}
 65% {-moz-transform:translate(0, 15px);}
 to {-moz-transform: translate(0, -0px);} 
}


/* Outline It */

.outline{
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #E2D0F4;
}

.outline-green{
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #59EE7D;
}

.outline-purple{
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #B17FE1;
}

.outline-blue{
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #0091FF;
}


.outline-red{
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #E54D2E;
}

.outline-yellow{
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #F8E243;
}
/* Outline It */